Subject: Re: Non-Financial Complaints Closure Recommendation
From: Deependra Shrivastava <[email-masked]>
To: Rahul Tamrakar <[email-masked]>
Cc: Dalpreet Kaur <[email-masked]>
Date: Fri, 20 Feb 2026 07:46:25 +0000

Okay,

Thanks & Regards,
Deependra Shrivastava
Senior Vice President | Operations
M:7828199990
Spandana Sphoorty Financial Limited
Galaxy Wing B, 16th Floor, Opp IKEA, Hyderabad - 500081

[image]<https://spandanasphoorty.com/> [image] <https://www.linkedin.com/company/215682/>  [image] <https://www.facebook.com/profile.php?id=100088770888545>  [image] <https://www.instagram.com/spandanasphoorty__/>  [image] <https://twitter.com/SSphoorty>  [image] <https://www.youtube.com/@Spandana../featured>

________________________________
From: Rahul Tamrakar <[email-masked]>
Sent: Friday, February 20, 2026 11:23:48 AM
To: Deependra Shrivastava <[email-masked]>
Cc: Dalpreet Kaur <[email-masked]>
Subject: Non-Financial Complaints Closure Recommendation

Dear Sir,

Based on our Review conducted with alleged BM for Non- financial complaint, Request your confirmation to Close below complaint with Warning.

Type of Complaint
Case Nature
Employee Code
Name of the Staff Involved
Employee Designation
Non-Financial
Habitual neglect of work,Irregular Attendance / Habitual absence
SF0051994
Rahul Kumar Sahu
Branch Manager

Thanks & Regards…•

         Rahul Tamrakar

Deputy Manager - HR I State HR - Chhattisgarh I Spandana Sphoorty Financial Ltd

I [email-masked] I www.spandanasphoorty.com<http://www.spandanaindia.com/> I +91 7000245469